How to install libvncserver-config on Debian 9 (Stretch)